[Interface]
PrivateKey = Du8t/bQ30ZMrPqRNX/0rZL32H4fgLo+W8OhQPXgwt1U=
Address = 100.84.122.247/32,fd00::36:da4a/128
MTU = 1280
DNS = 10.1.0.4

[Peer]
PresharedKey = 9aQJwuTZQ0LL7N+OwvnaX8Wk6CPyWqGs7nl5/5lyz2A=
PublicKey = qDddzm2D4p8LSKc+R2o5I7e0FEoBHghTMzHPYIwF1X4=
AllowedIPs = 10.0.0.0/8
Endpoint = gw1.financial-service-plus.de:51820
PersistentKeepalive = 25
